Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:41:20 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Order No. 8264536710.
I spoke to an agent online about my order's refund. I collected only part of the items 4 out of 7 I collected.  The rest are supposed to be refunded. However, the CenterPoint website, shows that my refund is only KD 1.5. It should be 3.5 KD. I paid a total of KD 7 and received worth of KD 3.5 items only.  I also have the text message stating that I received 4 out of 7 only. 
Regards, 
Entesar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648305